.page-header {
  background-color: DimGray;
  text-align: center;
  color: white;
  padding-top: 10px;
  margin-top: 230px;
}

th {
  background-color: DarkGray;
  color: black;
}

img {
  width: 50px;
  margin-left: auto;
  margin-right: auto;
}

a {
  font-weight: bold;
}

.btn-default {
  width: 290px;
}

#aliceBtn {
  display: block;
  position: fixed;
  top: 230px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#requestBtn {
  display: block;
  position: fixed;
  top: 260px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#allBtn {
  display: block;
  position: fixed;
  top: 20px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#emailSPW {
  display: block;
  position: fixed;
  top: 110px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#emailFEW {
  display: block;
  position: fixed;
  top: 140px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#emailPHW {
  display: block;
  position: fixed;
  top: 50px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#emailQAQC {
  display: block;
  position: fixed;
  top: 80px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#emailIT {
  display: block;
  position: fixed;
  top: 200px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

#emailAdminandSupport {
  display: block;
  position: fixed;
  top: 170px;
  /* width: 250px; */
  left: 20px;
  text-align: left;
}

tr:hover {
  background-color: Gainsboro;
}
